Changeset 0a1cd20 for installer


Ignore:
Timestamp:
Dec 15, 2016 1:56:52 PM (4 years ago)
Author:
zzz <zzz@…>
Branches:
master
Children:
0c76201
Parents:
26a9e8b
Message:

Debian: Updates

  • Fix jetty version in build.xml
  • Make javadoc package priority 'extra'
  • Beginning of xenial files, Java 8 only, untested
  • Build doc updates
  • Add zesty, remove wily in docs
File:
1 edited

Legend:

Unmodified
Added
Removed
  • installer/resources/checklist.md

    r26a9e8b r0a1cd20  
    6666    ```
    6767
    68   - You must build with Java 7 or higher, but ensure you also have the Java 6 JRE installed for the bootclasspath.
     68  - You must build with Java 7 or higher.
    6969    If you build with Java 8 or higher, you must also have the Java 7 JRE installed for the bootclasspath.
    7070
     
    7676    release.signer.su3=xxx@mail.i2p
    7777    build.built-by=xxx
    78     javac.compilerargs=-bootclasspath /usr/lib/jvm/java-6-openjdk-amd64/jre/lib/rt.jar:/usr/lib/jvm/java-6-openjdk-amd64/jre/lib/jce.jar
     78    javac.compilerargs=-bootclasspath /usr/lib/jvm/java-7-openjdk-amd64/jre/lib/rt.jar:/usr/lib/jvm/java-7-openjdk-amd64/jre/lib/jce.jar
    7979    javac.compilerargs7=-bootclasspath /usr/lib/jvm/java-7-openjdk-amd64/jre/lib/rt.jar:/usr/lib/jvm/java-7-openjdk-amd64/jre/lib/jce.jar
    8080    ```
Note: See TracChangeset for help on using the changeset viewer.